Install Jaguar on OS 9.2.2?

Discussion in 'General Mac Discussion' started by nikaeda, Mar 31, 2005.

  1. nikaeda macrumors newbie

    Joined:
    Feb 20, 2005
    #1
    Hi all,

    Can I install Jaguar on OS 9.1, or OS 9.2.2? Or do I have to have an earlier version of OS X before I can install it?

    Thanks.
     
  2. Bear macrumors G3

    Joined:
    Jul 23, 2002
    Location:
    Sol III - Terra
    #2
    If your system will run OS X, you should should be able to install any version of OS X on it that was released after your system was made.

    I wuold strongly recommend bringing your system up to 9.22 first (if it isn't already there) as that is what Apple recommends (requires?).
     
  3. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #3
    Anything greater than MacOS 9.0.4 should work. Though not required, MacOS 9.2.2 is best.
     
  4. nikaeda thread starter macrumors newbie

    Joined:
    Feb 20, 2005

Share This Page